1 Reply Latest reply on Jun 13, 2008 10:06 PM by (Aandi_Inston)

    Adobe ready compatability

      I have just installed Adobe 8 in my XP machine. Is there a minimum Reader version required to read PDF files created in my new environment on machines that I will be emailing PDF's to?